<template>
  <div>
    <div class="gallery-text-wrapper">
      <div class="gallery-text">Discover pictures</div>
    </div>
    <Gallery :owner="null" />
  </div>
</template>

<script>
import Gallery from '../components/Gallery'

export default {
  name: 'Pictures',

  components: {
    Gallery
  }
}
</script>
